Sisyphus repositório
Última atualização: 14 junho 2021 | SRPMs: 17519 | Visitas: 21199149
en ru br
ALT Linux repositórios
S:v2019.00.0-alt1

Group :: Development/Tools
RPM: can-uilts

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs e FR  Repocop 


package id estatus teste mensagem
can-uilts-v2019.00.0-alt1.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/bin/jcat conflicts with the package sleuthkit-4.10.2-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
can-uilts-v2019.00.0-alt1.x86_64
warn
rpm-package-is-obsoleted The package is obsoleted by the package can-utils-v2020.12.0-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of can-utils-v2020.12.0-alt1.x86_64 to remove Obsoletes: tag.
can-uilts-debuginfo-v2019.00.0-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
can-uilts-debuginfo-v2019.00.0-alt1.x86_64
ok
buildroot
can-uilts-debuginfo-v2019.00.0-alt1.x86_64
ok
sisyphus_check
can-uilts-debuginfo-v2019.00.0-alt1.x86_64
ok
checkbashisms
can-uilts-v2019.00.0-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
can-uilts-v2019.00.0-alt1.x86_64
ok
buildroot
can-uilts-v2019.00.0-alt1.x86_64
ok
sisyphus_check
can-uilts-v2019.00.0-alt1.x86_64
ok
checkbashisms
 
projeto & código: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
mantenedor atual: Michael Shigorin
mantenedor da tradução: Fernando Martini aka fmartini © 2009